*{
    margin: 0px;
    padding: 0px;
}
h1{
    color:red;
    border : 2px dashed black;
    margin : 10px;
    margin-top:20px;
    margin-top:30px;
    margin-left: 30px;
    margin-right: 40px;
    margin : 50px 30px;
    margin: 30px 30px 20px;
    padding : 10px;
    padding-top: 50px;
    padding-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
    padding: 30px 20px 10px;
    height: 200px;
    width:400px;
   text-align: center;
   background-color: azure; 


}

p{
    border: 5px solid blue;
    box-sizing: content-box;
    margin: 3px;
    padding:5px;
    line-height: 5;
    background-color: aquamarine;
}